Activity log for bug #1574090

Date Who What changed Old value New value Message
2016-04-23 19:07:57 Olivier Febwin bug added bug
2016-04-23 19:10:40 Olivier Febwin bug task added brasero
2016-04-23 19:11:14 Olivier Febwin bug task added ubuntu-translations
2016-04-23 19:11:55 Olivier Febwin summary not translated at all not translated at all on ubuntu 16.04
2016-04-23 21:21:14 Launchpad Janitor brasero (Ubuntu): status New Confirmed
2016-04-23 21:24:54 Gunnar Hjalmarsson attachment added brasero-translations.patch https://bugs.launchpad.net/ubuntu/+source/brasero/+bug/1574090/+attachment/4644734/+files/brasero-translations.patch
2016-04-23 21:25:20 Gunnar Hjalmarsson brasero (Ubuntu): importance Undecided High
2016-04-23 21:25:20 Gunnar Hjalmarsson brasero (Ubuntu): status Confirmed In Progress
2016-04-23 21:25:20 Gunnar Hjalmarsson brasero (Ubuntu): assignee Gunnar Hjalmarsson (gunnarhj)
2016-04-23 21:25:40 Gunnar Hjalmarsson nominated for series Ubuntu Xenial
2016-04-23 21:26:03 Gunnar Hjalmarsson tags patch
2016-04-23 21:26:26 Gunnar Hjalmarsson bug added subscriber Gunnar Hjalmarsson
2016-04-23 21:26:46 Gunnar Hjalmarsson bug added subscriber Ubuntu Sponsors Team
2016-04-23 21:31:03 Gunnar Hjalmarsson bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=765478
2016-04-23 21:31:03 Gunnar Hjalmarsson brasero: importance Undecided Unknown
2016-04-23 21:31:03 Gunnar Hjalmarsson brasero: status New Unknown
2016-04-23 21:31:03 Gunnar Hjalmarsson brasero: remote watch GNOME Bug Tracker #765478
2016-04-23 23:38:09 Bug Watch Updater brasero: status Unknown Confirmed
2016-04-23 23:38:09 Bug Watch Updater brasero: importance Unknown High
2016-04-24 06:26:29 Mathew Hodson bug task deleted ubuntu-translations
2016-04-25 07:10:20 Daniel Holbach bug task added brasero (Ubuntu Xenial)
2016-04-25 12:37:19 Gunnar Hjalmarsson description Brasero isn't translated on ubuntu 16.04 [Impact] Translations are not enabled. The attached patch fixes it. [Test Case] 1. Install some other language but english and make it the display language. 2. Start brasero and find that it's still displayed in English. [Regression Potential] Neglectable.
2016-04-25 12:38:00 Gunnar Hjalmarsson brasero (Ubuntu Xenial): importance Undecided High
2016-04-25 12:38:00 Gunnar Hjalmarsson brasero (Ubuntu Xenial): status New In Progress
2016-04-25 12:38:00 Gunnar Hjalmarsson brasero (Ubuntu Xenial): assignee Gunnar Hjalmarsson (gunnarhj)
2016-04-25 13:02:20 Gunnar Hjalmarsson description [Impact] Translations are not enabled. The attached patch fixes it. [Test Case] 1. Install some other language but english and make it the display language. 2. Start brasero and find that it's still displayed in English. [Regression Potential] Neglectable. To the sponsor: Please use the same patch for Xenial, changing the version to 3.12.1-1ubuntu2.1. [Impact] Translations are not enabled. The attached patch fixes it. [Test Case] 1. Install some other language but english and make it the display language. 2. Start brasero and find that it's still displayed in English. [Regression Potential] Neglectable.
2016-04-25 13:03:28 Gunnar Hjalmarsson brasero (Ubuntu): status In Progress Fix Committed
2016-04-26 15:28:54 Launchpad Janitor brasero (Ubuntu): status Fix Committed Fix Released
2016-04-28 20:25:04 Gunnar Hjalmarsson bug added subscriber tomtomtom
2016-04-29 09:52:44 Jean-Marc summary not translated at all on ubuntu 16.04 Brasero not translated at all on ubuntu 16.04
2016-04-29 09:54:42 Jean-Marc bug added subscriber Jean-Marc
2016-05-10 21:58:23 Rosella Capriotti bug added subscriber Rosella Capriotti
2016-05-12 06:36:24 Sebastien Bacher removed subscriber Ubuntu Sponsors Team
2016-05-12 16:05:01 Bug Watch Updater brasero: status Confirmed Unknown
2016-05-14 21:12:47 Gunnar Hjalmarsson brasero (Ubuntu Xenial): assignee Gunnar Hjalmarsson (gunnarhj) Sebastien Bacher (seb128)
2016-05-26 22:53:42 Brian Murray brasero (Ubuntu Xenial): status In Progress Fix Committed
2016-05-26 22:53:45 Brian Murray bug added subscriber Ubuntu Stable Release Updates Team
2016-05-26 22:53:51 Brian Murray bug added subscriber SRU Verification
2016-05-26 22:53:56 Brian Murray tags patch patch verification-needed
2016-05-27 06:40:48 Mateusz Stachowski tags patch verification-needed patch verification-done
2016-05-27 07:36:22 Olivier Febwin attachment added Capture d'écran 2016-05-27 09:33:08.png https://bugs.launchpad.net/ubuntu/+source/brasero/+bug/1574090/+attachment/4671132/+files/Capture%20d%27%C3%A9cran%202016-05-27%2009%3A33%3A08.png
2016-06-01 09:06:13 Philipp Schlesinger bug added subscriber Philipp Schlesinger
2016-06-01 16:47:59 Mathew Hodson affects brasero ubuntu-translations
2016-06-01 16:47:59 Mathew Hodson ubuntu-translations: importance High Undecided
2016-06-01 16:47:59 Mathew Hodson ubuntu-translations: status Unknown New
2016-06-01 16:47:59 Mathew Hodson ubuntu-translations: remote watch GNOME Bug Tracker #765478
2016-06-01 16:48:08 Mathew Hodson bug task deleted ubuntu-translations
2016-06-01 16:48:21 Mathew Hodson bug watch removed https://bugzilla.gnome.org/show_bug.cgi?id=765478
2016-06-06 22:35:09 Launchpad Janitor brasero (Ubuntu Xenial): status Fix Committed Fix Released
2016-06-06 22:35:20 Brian Murray removed subscriber Ubuntu Stable Release Updates Team